Subject: [edu-team] Fwd: Updated version of edu presentation + new template file

From: Avri Doria <[email-masked]>
Date: Wed, 15 Mar 2006 10:59:34 -0500

fyi

personally, he think he has done an outstanding job.

a.

Begin forwarded message:

> From: Elwyn Davies <[email-masked]>
> Date: 15 mars 2006 10.41.40 EST
> To: Bill Fenner <[email-masked]>,  xml2rfc mailing list  
> <[email-masked]>
> Cc: Avri Doria <[email-masked]>
> Subject: Updated version of edu preentation + new template file
>
> Hi.
>
> Thanks for all the input and comments.
>
> I have updated the presentation and the new version (ppt and pdf)  
> can be found here:
> http://psg.com/~avri/ietf/edu/xml2rfc-12.pdf
> http://psg.com/~avri/ietf/edu/xml2rfc-12.ppt
> also in full colour:
> http://psg.com/~avri/ietf/edu/xml2rfc-12-col.pdf
>
> I have also created a largish example/template file which shows how  
> to use many of the capabilities (based on Pekka's contribution  
> template1b.xml - thanks!).
> The xml and the txt generated from the file are concatenated at:
> http://psg.com/~avri/ietf/edu/xml-and-txt.txt
>
> Lastly there is a file with a sorted, categorized and commented xml  
> file with examples of all the Processing Instructions in it.
> http://psg.com/~avri/ietf/edu/xml-pi.txt
>
> I think these are pretty much ready, but I will probably do one  
> more round of updates if anybody has any comments.
>
> These will be on the edu web site eventually - I am happy for them  
> to go on the xml2rfc site if wanted.
>
> Regards,
> Elwyn
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team